SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

postgresql8.5-plpgsql rpm build for : Mandriva 2010. For other distributions click postgresql8.5-plpgsql.

Name : postgresql8.5-plpgsql
Version : 8.5 Vendor : Mandriva
Release : 0.alpha3.1mdv2010.1 Date : 2010-04-15 11:38:50
Group : Databases Source RPM : postgresql8.5-8.5-0.alpha3.1mdv2010.1.src.rpm
Size : 0.13 MB
Packager : Funda Wang < fwang_mandriva_org>
Summary : The PL/PgSQL procedural language for PostgreSQL
Description :
PostgreSQL is an advanced Object-Relational database management
system. The postgresql-plpgsql package contains the the PL/PgSQL
procedural languages for the backend. PL/PgSQL is part of the core
server package.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  postgresql8.5-plpgsql-8.5-0.alpha3.1mdv2010.1.i586.rpm
ftp.gwdg.de  postgresql8.5-plpgsql-8.5-0.alpha3.1mdv2010.1.i586.rpm
bo.mirror.garr.it  postgresql8.5-plpgsql-8.5-0.alpha3.1mdv2010.1.i586.rpm
ftp.icm.edu.pl  postgresql8.5-plpgsql-8.5-0.alpha3.1mdv2010.1.i586.rpm
ftp.pbone.net  postgresql8.5-plpgsql-8.5-0.alpha3.1mdv2010.1.i586.rpm
ftp.icm.edu.pl  postgresql8.5-plpgsql-8.5-0.alpha3.1mdv2010.1.i586.rpm
ftp.isu.edu.tw  postgresql8.5-plpgsql-8.5-0.alpha3.1mdv2010.1.i586.rpm
     Search for other platforms
postgresql8.5-plpgsql-8.5-0.alpha3.1mdv2010.1.sparc.rpm
postgresql8.5-plpgsql-8.5-0.alpha3.1mdv2010.1.alpha.rpm
postgresql8.5-plpgsql-8.5-0.alpha3.1mdv2010.1.ppc.rpm
postgresql8.5-plpgsql-8.5-0.alpha3.1mdv2010.1.ia64.rpm
postgresql8.5-plpgsql-8.5-0.alpha3.1mdv2010.1.s390.rpm

Provides :
postgresql-plpgsql-virtual
postgresql-plpgsql
plpgsql.so
postgresql8.5-plpgsql
postgresql8.5-plpgsql(x86-32)

Requires :
libc.so.6(GLIBC_2.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
postgresql8.5-server = 8.5
rtld(GNU_HASH)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
postgresql-server-ABI(lib) = 8.5
libc.so.6
libc.so.6(GLIBC_2.3.4)


Content of RPM :
/usr/lib/postgresql/plpgsql.so